local fn = _gn(0x19CAFA3C87F7C2FF)
--- Enumerated type defined in camControlHelperMetadataViewModes:
-- ```cpp
-- enum eContext {
-- ON_FOOT = 0, // [G|S]ET_FOLLOW_PED_CAM_*
-- IN_VEHICLE = 1, // [G|S]ET_FOLLOW_VEHICLE_CAM_*
-- ON_BIKE = 2,
-- IN_BOAT = 3,
-- IN_AIRCRAFT = 4,
-- IN_SUBMARINE = 5,
-- IN_HELI = 6,
-- IN_TURRET = 7,
-- }
-- ```
-- @return The active view mode context.
function Global.GetCamActiveViewModeContext()
	return fn(_ri)
end
